Bug 789714 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kannel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-02-12 09:14 EST by Jóhann B. Guðmundsson
Modified: 2012-05-10 16:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 16:28:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service for bearerbox (268 bytes, text/plain)
2012-02-12 09:15 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd service for smsbox (319 bytes, text/plain)
2012-02-12 09:16 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd service for wapbox (319 bytes, text/plain)
2012-02-12 09:17 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd service for wapbox (320 bytes, text/plain)
2012-02-12 16:51 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd service for smsbox (320 bytes, text/plain)
2012-02-12 16:52 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-02-12 09:14:33 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-02-12 09:15:57 EST
Created attachment 561225 [details]
Native systemd service for bearerbox
Comment 2 Jóhann B. Guðmundsson 2012-02-12 09:16:30 EST
Created attachment 561226 [details]
Native systemd service for smsbox
Comment 3 Jóhann B. Guðmundsson 2012-02-12 09:17:31 EST
Created attachment 561227 [details]
Native systemd service for wapbox
Comment 4 Jóhann B. Guðmundsson 2012-02-12 16:51:30 EST
Created attachment 561307 [details]
Native systemd service for wapbox

Fixing spelling error in unit
Comment 5 Jóhann B. Guðmundsson 2012-02-12 16:52:12 EST
Created attachment 561308 [details]
Native systemd service for smsbox

Fixing a spelling error in unit
Comment 6 Gwyn Ciesla 2012-04-19 15:16:17 EDT
Matthias, any objection to my making this change?
Comment 7 Gwyn Ciesla 2012-04-24 10:06:14 EDT
Ping?
Comment 8 Gwyn Ciesla 2012-05-10 16:28:47 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.